import logging

from rest_framework import serializers

logger = logging.getLogger('')


class TestSerializers(serializers.Serializer):
    user = serializers.CharField(max_length=36, help_text="testUser")
    age = serializers.IntegerField(help_text="testUserAge")
